html, body {
    font-family: 'Museo Sans', 'Helvetica Neue','Helvetica',Arial,sans-serif;
    font-weight: 300;
    font-style: normal;
    color: #172932;
    font-size: 16px;
}

form input.text, form input[type=text], form input[type=email], form input[type=password], form input[type=number], form input[type=date], form textarea, form .customSelect {
    font-size: 16px;
    color: #172932;
    background-color: #F9F9F9;
    line-height: 120%;
    border: 1px solid #CCCCCC;
    padding: 12px 15px;
    -webkit-box-shadow: inset 0px 3px 0px 0px rgba(0, 0, 0, 0.03);
    -moz-box-shadow: inset 0px 3px 0px 0px rgba(0, 0, 0, 0.03);
    box-shadow: inset 0px 3px 0px 0px rgba(0, 0, 0, 0.03);
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}

form select {
	height: 41px !important;
}

#CT_Header {
	background: white  !important;
}

#CT_Menu {
	position: relative;
	border-top: 1px solid #F1F3F5;
}

#topnavWrapper {
	
	border-top: none;
	border-bottom: none;
	top: 0;
	left: 0;
	height: 45px;
}

ul.topnav li a, a.menuLink:visited {
	font-family: 'Museo Sans', 'Helvetica Neue','Helvetica',Arial,sans-serif !important;
	font-size: 16px !important;
    color: #7FB16F !important;
	text-transform: none !important;.
}

ul.topnav li ul li a {
  font-family: 'Museo Sans', 'Helvetica Neue','Helvetica',Arial,sans-serif !important;
  font-size: 15px !important;
    color: #7FB16F !important;
  text-transform: none !important;
  border: none;
  height: 8px;
  line-height: 23px;
}

a.menuLink:hover {
	background-color: transparent !important;
}

ul.topnav li a.highlighted-subnav-item {
	color: #7FB16F !important;
	text-decoration:underline;
}


ul.topnav li a.highlighted-subnav-item:hover {
	color: #7FB16F !important;
}

ul.topnav > li > a {
	line-height: 45px !important;
	height: 42px;
}

.dropdown-menu {
	z-index: 10001;
}

.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus, .dropdown-submenu:hover > a, .dropdown-submenu:focus > a {
	background: #7FB16F !important;
	color: white !important;
}

.force_caret_to_mid {
    margin-top: 21px;
}
	

#CT_LayoutTop {
	height: 100px;
	margin-bottom: 0 !important;
}

#CT_LayoutTopMiddle {
	background: #7FB16F !important;
	height: 75px;
}

#CT_LayoutTitle {
	padding-top: 18px !important;
	font-size: 35px !important;
	font-weight:300 !important;
    padding-bottom: 10px;
	font-family: inherit !important;
}

#CT_LayoutTopMiddle_Buttons {
	top: 18px;
}

#CT_LayoutMiddleContent h5 {
	font-size: 18px;
	font-family: inherit !important;
	font-weight: bold;
	margin-top: 20px;
}


.tdInfoTableHeader {
	font-family: inherit !important;
	padding: 15px 10px !important;
}

.tdInfoTableHeader a, .tdInfoTableHeader a:hover {
	font-family: inherit !important;
}

.right-align {
	padding-right: 10px !important;
}

.tdInfoTableHeaderLastCell {
	border-right: none !important;
}

.table-striped tbody>tr:nth-child(odd)>td, .table-striped tbody>tr:nth-child(odd)>th {
  background-color: #e9e9e9;
	height: 35px;
}

.table-striped tbody>tr:nth-child(even)>td, .table-striped tbody>tr:nth-child(even)>th {
  background-color: #d9d9d9;
}

.table-hover tbody tr:hover > td, .table-hover tbody tr:hover > th{
  background-color: #fff;
}

.tdEditDetailsLabel{
  vertical-align:middle;
}

.tdEditDetailsField{
  vertical-align:middle;
}

.trInfo2 .tdEditDetailsLabel{
  text-align: left;
}

.trInfo2 .tdEditDetailsField{
  text-align: left;;
}

.AMMalert {
	top: 70px !important;
}

#frmProcedureData {
	position: absolute;
	display: inline-flex;
	top: 54px;
	width:280px;
	right: 400px
}
/**********************
    White block
********************/
.white-block,
.investments-cards > li {
  background: #FFFFFF;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px;
  -webkit-box-shadow: 0px 2px 2px 0px rgba(0, 0, 0, 0.11);
  -moz-box-shadow: 0px 2px 2px 0px rgba(0, 0, 0, 0.11);
  box-shadow: 0px 2px 2px 0px rgba(0, 0, 0, 0.11);
  margin-bottom: 10px;
  overflow: hidden;
}
.white-block .inner,
.investments-cards > li .inner {
  padding: 25px;
}
.white-block.margin-bottom,
.investments-cards > li.margin-bottom {
  margin-bottom: 90px;
}


/****************
	Buttons
****************/
.btn,
form .form-submit {
  outline: none;
  border: none;
  overflow: visible;
  cursor: pointer;
  line-height: 120%;
  padding: 14px 22px 10px;
  font-size: 16px;
  font-weight: 300;
  text-align: center;
  -webkit-transition: all 0.2s;
  -moz-transition: all 0.2s;
  -o-transition: all 0.2s;
  -ms-transition: all 0.2s;
  transition: all 0.2s;
  border-bottom: 2px solid #C9CFD1;
  background: #F97941;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  color: #0D232F;
  position: relative;
  font-family: 'Museo Sans', 'Helvetica Neue','Helvetica',Arial,sans-serif !important;
  text-transform: none !important;
}
.btn:hover,
form .form-submit:hover {
  background: #fb9c72;
  border-bottom-color: #e5e7e8;
  color: #0D232F;
  font-family: 'Museo Sans', 'Helvetica Neue','Helvetica',Arial,sans-serif !important;
}
.btn:active,
form .form-submit:active {
  color: #0D232F;
  border-bottom-color: transparent;
  top: 2px;
  background: #bed1d5;
  font-family: 'Museo Sans', 'Helvetica Neue','Helvetica',Arial,sans-serif !important;
}
.btn-success {
  background: #03293D;
  color: #FFFFFF;
  border-bottom-color: #223c4a;
  text-transform: none !important;
}
.btn-success:hover {
  color: #FFFFFF;
  background: #355363;
  border-bottom-color: #03293D;
}
.btn-success:active, .btn-success:focus {
  color: #FFFFFF;
  background: #223c4a;
}
.btn-success:disabled {
  color: #CCCCCC;
}
.btn-warning {
  background: #F97941;
  color: #FFFFFF;
  border-bottom-color: #f75610;
}
.btn-warning:hover {
  color: #FFFFFF;
  background: #fb9c72;
  border-bottom-color: #F97941;
  text-transform: none !important;
}
.btn-warning:active, .btn-warning:focus {
  color: #FFFFFF;
  background: #f75610;
}
.btn-warning:disabled {
  color: #CCCCCC;
  background: #fee2d5;
}

.btn-fixed{
	width: 100px;
}

.hidden-mobile span a{
	color: #F97941;
}

#orange_dropdown_menu{
	font-size:15px !important;
	color: #172932 !important;
}

#orange_dropdown_menu i.amm-cog-alt{
	color: #7FB16F;
	font-size: 18px;
}


/***************
    Fixes/Resets
*****************/
/* Removes all default styling from list ready for unique layout */
.clean-list-style,
.sidebar-link-list,
.numbered-steps-indicator,
.numbered-list,
.check-list,
.table-list,
.table-list--alt,
.fancybox-popup .popup-content .investment-table ul,
.fancybox-popup .popup-content .id-table ul,
.fancybox-popup .popup-content .popup-footer .left ul,
.fancybox-popup .popup-content .popup-footer .right ul,
form .input-list,
header .header-icon-list,
nav#main-nav ul,
nav#header-right-menu > ul,
nav#header-right-menu > ul > li > ul,
footer nav ul,
nav.subnav ul,
nav#main-nav ul,
nav#header-right-menu > ul,
nav#header-right-menu > ul > li > ul,
footer nav ul,
ul.ctas,
.page-tabs,
.breadcrumbs ul,
.action-control > ul,
.investments-cards,
.linked-accounts-transfer .transfer-account-summary-block .inner .account-details ul,
.account-item-accordion .item--content .cols ul,
.account--item .account-item--details .details ul,
.investment-maturity .account-information ul.frequency-table,
.investment-maturity .account-information ul.other-details,
.account-overview--top .details ul,
.cash-management-account .account--content ul,
.investments-cards > li ul.frequency-table,
.investments-cards > li ul.other-details,
.account-item-accordion .item--title ul {
  list-style: none;
  margin: 0;
  padding: 0;
}

.inline-style,
.numbered-steps-indicator li,
.bx-wrapper .bx-pager-item,
.bx-wrapper .bx-controls-auto .bx-controls-auto-item,
form .customSelect .customSelectInner,
form .dual-radio,
form .dual-radio .control,
header #logo,
header .back-btn,
header .header-icon-list,
header .header-icon-list li,
header .trading-status,
nav#main-nav ul li,
footer nav ul li,
nav.subnav ul li,
.styled-select,
.styled-select .customSelect .customSelectInner,
header #logo,
nav#main-nav,
nav#main-nav ul li,
footer nav ul li,
.account--item h3 a,
.page-tabs li,
.breadcrumbs ul,
.action-control,
.sidebar-link-list.alt li a,
form .form-submit {
  display: inline-block;
}
/*********************
    Header
**********************/
#CT_HeaderMiddle .left {
  float: left;
  text-align: center;
  padding: 45px 30px 45px 164px;
}

#CT_HeaderMiddle .left a, #CT_HeaderMiddle .left i {
  color: #7FB16F;
}
	

#CT_HeaderMiddle .right {
  float: right;
  text-align: center;
}



nav#main-nav {
  vertical-align: middle;
  margin-left: 25px;
}

nav#main-nav ul li {
  vertical-align: top;
  font-size: 15px;
  margin-right: 20px;
}
nav#main-nav ul li a {
  color: #7FB16F;
}
nav#main-nav ul li a:hover {
  color: #9cc390;
}
nav#main-nav ul li.active a,
nav#main-nav ul li a:active {
  text-decoration: underline;
  color: #7FB16F;
}
nav#header-right-menu > ul {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-direction: row;
  flex-direction: row;
  -webkit-align-items: stretch;
  align-items: stretch;
}
nav#header-right-menu > ul > li {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-align-items: center;
  align-items: center;
  position: relative;
  padding: 22px 20px;
  line-height: 60px !important;
}
nav#header-right-menu > ul > li:before {
  content: "";
  display: block;
  position: absolute;
  top: 50%;
  left: 0;
  margin-top: -30px;
  width: 1px;
  height: 60px;
  background: #F1F3F5;
}
nav#header-right-menu > ul > li:first-child {
  text-align: right;
}
nav#header-right-menu > ul > li:first-child:before {
  display: none;
}
nav#header-right-menu > ul > li strong {
  font-weight: 500;
}
nav#header-right-menu > ul > li > span {
  font-size: 15px;
}
nav#header-right-menu > ul > li > span i {
  color: #7FB16F;
  font-size: 18px;
}
nav#header-right-menu > ul > li > ul {
  -webkit-opacity: 0;
  -moz-opacity: 0;
  opacity: 0;
  visibility: hidden;
  position: absolute;
  top: 80px;
  right: 0;
  width: 100%;
  min-width: 150px;
  background: #FFFFFF;
}
nav#header-right-menu > ul > li.mobile-menu-trigger-item {
  display: none;
}
nav#header-right-menu > ul > li > ul.subnav {
  text-align: center;
  padding: 15px 0;
}
nav#header-right-menu > ul > li > ul.subnav:before {
  content: "";
  display: block;
  width: 80%;
  left: 50%;
  margin-left: -40%;
  top: 0;
  position: absolute;
  height: 1px;
  background: #F1F3F5;
}
nav#header-right-menu > ul > li > ul.subnav > li a {
  display: block;
  padding: 8px 15px;
  color: #172931;
}
nav#header-right-menu > ul > li > ul.subnav > li a:hover {
  color: #7FB16F;
}
nav#header-right-menu > ul > li > ul.subnav > li a:active {
  color: #7FB16F;
}
nav#header-right-menu > ul > li > ul.alerts {
  width: 300px;
}
nav#header-right-menu > ul > li > ul.alerts > li {
  display: block;
  padding: 18px 40px 18px 15px;
  position: relative;
  text-align: left;
  border-bottom: 1px solid #F1F3F5;
}
nav#header-right-menu > ul > li > ul.alerts > li:last-child {
  border-bottom: 0;
}
nav#header-right-menu > ul > li > ul.alerts > li p {
  margin: 0;
  font-size: 13px;
}
nav#header-right-menu > ul > li > ul.alerts > li p a {
  color: #5BBDC3;
}
nav#header-right-menu > ul > li > ul.alerts > li p a:hover {
  text-decoration: underline;
}
nav#header-right-menu > ul > li > ul.alerts > li p a:active {
  color: #172931;
}
nav#header-right-menu > ul > li > ul.alerts > li span {
  font-size: 10px;
  display: block;
  margin-top: 5px;
  color: #999999;
  text-transform: uppercase;
}
nav#header-right-menu > ul > li > ul.alerts > li .delete {
  position: absolute;
  right: 5px;
  top: 5px;
  color: #DDDDDD;
  font-size: 13px;
}
nav#header-right-menu > ul > li.has-subnav {
  cursor: pointer;
}
nav#header-right-menu > ul > li.has-subnav:hover {
  background: #FFFFFF;
  position: relative;
  z-index: 101;
}
nav#header-right-menu > ul > li.has-subnav:hover > ul {
  -webkit-opacity: 1;
  -moz-opacity: 1;
  opacity: 1;
  visibility: visible;
  padding: 15px;
}

nav#header-right-menu > ul > li.has-subnav a:hover {
	text-decoration: none !important;
}

.dropdown-menu{
  border-radius: 0px;
  margin:-5px 0 0;
}

.dropdown-menu > li > a {
  padding: 15px;
  font-weight:300;
}

.newsAlertsAndTradingStatus {
	position: absolute;
    right: 0;
    top: 100px;
    z-index: 100;
}

a.tradingStatus {
	text-transform:none !important;
	font-family: inherit !important;
}

#CT_SecMenu {
	margin-top: -35px !important;
	margin-left: 0 !important;
	padding: 10px 0px 18px 30px;
	/*background-color: #7FB16F !important;*/
	border-bottom: none !important;
}

#CT_SecMenu a.active {
	border-bottom-color: #f6f6f6;
	border-bottom: 10px solid #f6f6f6;
  color: #7FB16F;
}

a.secMenuLink:link, a.secMenuLink, a.secMenuLink:visited {
	/*color: #fff !important;*/
	font-family: inherit !important;
	padding-bottom: 3px;
	margin-right: 20px;
	padding: 10px 0;
	font-size: 15px;
	
}

a.secMenuLink:hover {
	text-decoration: none !important;
	/*color: rgba(255, 255, 255, 0.8) !important;*/
}

.RatesAccountNameHeading {
	font-weight:300 !important;
}

.AMMalert {
	color: red !important;
}
/*********************
    Footer
**********************/
.wrapper {
  max-width: 1080px;
  margin: 0 auto;
  position: relative;
  padding: 0 20px;
}

.wrapper.seven {
  max-width: 700px;
}

#investbuttons{
  margin-top:28px;
}

#investbuttons .trade-button{
  max-width:120px;
  padding:18px;
  line-height: 120%;
  font-size: 16px;
}

footer {
  background: #172931;
  padding: 45px 0;
  text-align: center !important;
}
footer nav {
  margin: 0 0 20px;
}
footer nav ul {
  vertical-align: top;
  text-align: center !important;
}
footer nav ul li {
  font-size: 13px;
  padding: 0 10px;
}
footer nav ul li a, footer nav ul li a:visited {
  color: #5BBDC3 !important;
}
footer nav ul li a:hover {
  color: #80ccd1;
}
footer nav ul li a:active {
  color: #FFFFFF;
}
footer p {
  color: #FFFFFF;
  line-height: 130%;
  margin: 0;
  font-size: 13px;
  text-align: center !important;
}
footer p a {
  color: #FFFFFF !important;
  text-decoration: underline;
}
footer p a:hover {
  text-decoration: none;
  color: #5BBDC3 !important;
}

#FinishModal {
    width: 775px;
	left:45% !important;
}

.fancybox-popup .popup-title {
    position: relative;
    background-color: #172931;
    padding: 45px 45px 40px;
    -webkit-border-radius: 4px 4px 0 0;
    -moz-border-radius: 4px 4px 0 0;
    border-radius: 4px 4px 0 0;
}
.fancybox-popup .popup-title h1,
.fancybox-popup .popup-title h2,
.fancybox-popup .popup-title h3,
.fancybox-popup .popup-title h4,
.fancybox-popup .popup-title h5 {
    color: #FFFFFF !important;
    margin-bottom: 0;
    margin-top: 0;
}

.popup-title h3, .popup-content h3 {
	font-size: 20px !important;
}

.fancybox-popup .popup-content {
    position: relative;
    background-color: #FFFFFF;
    -webkit-border-radius: 0 0 4px 4px;
    -moz-border-radius: 0 0 4px 4px;
    border-radius: 0 0 4px 4px;
    padding: 45px 45px 30px;
}

#CT_LayoutTopMiddle_Buttons a{
	color:white !important;
	border-bottom-color: #f75610;
}

.showplanner-dgbp span.hidden-mobile{
    float: left;
    height: 70px;
    width: 260px;
}
.showplanner-dgbp span.hidden-mobile span {
    width: 100%;
    float: left;
    line-height: 15px;
    text-align: left;
    font-size: 13px;
}
.showplanner-dgbp span.hidden-mobile span#name{
    margin-top: 5px;
    margin-bottom: 10px;
    font-size: inherit;
}

.showplanner-dgbp span.hidden-mobile span#dealgroup, span.hidden-mobile span#brokerpractice {
    font-weight: bold;
}
.showplanner-dgbp span.hidden-mobile span#dealgroup::after {
    content: ',';
}